Bug 218142 - nokill option is not documented in command-line.txt
nokill option is not documented in command-line.txt
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-01 19:04 EST by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-04 17:11:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2006-12-01 19:04:56 EST
Description of problem:

nokill option is not documented in command-line.txt.  Seems like it might be useful.
Comment 1 Chris Lumens 2006-12-04 17:11:29 EST
This will be fixed in the next build in rawhide.  Note that I've never had much
luck with the nokill option.  I hope it works out better for you.

Note You need to log in before you can comment on or make changes to this bug.